LXSPLIT(1)

NAME
LXSplit - A simple tool for splitting and joining split files

SYNOPSIS
lxsplit [OPTION] [FILE] [SPLITSIZE]

DESCRIPTION
LXSplit is a simple tool for splitting files and joining the splitted files. It is fully compatible with the HJSplit utility. Splitting is done without compression.

OPTIONS

  Available options:

-j : join the files beginning with the given name

-s : split the given file.
    requires a valid size

Splitsize examples: 15M, 100m, 5000k, 30000000b

EXAMPLES

    ./lxsplit -s hugefile.bin 15M

    ./lxsplit -j hugefile.bin.0001